<!-- <app-page-header headerTitle="User"> -->
  <!-- <app-button text="Add" icon="fa-solid fa-paper-plane" title="go to form" (onClick)="goToForm()"> -->
  <!-- <app-button icon="fa-solid fa-plus" text="Add" (onClick)="goToForm()"> </app-button>
</app-page-header> -->

<dash-grid-shell
  [config]="shellConfig"
  [excelExport]="true"
  [filterDropdownData]="filterDropdownData"
  [actionButtons]="actionBtn"
  (actionButtonClick)="actionButtonClick($event)"
  (addClick)="goToForm()"
  headerTitle="User"
  [showAdd]="true"
></dash-grid-shell>
<!-- <dash-grid-view>
  [headerInfo]="header"
  [data]="userList"
  [ExportBtn]="false"
  [itemsPerPage]="10"
  [totalItems]="totalItems"
  [actionButtons]="actionBtn"
  (updateData)="filter($event)"
  (triggerAction)="clickOnAction($event)"
  [showLoader]="showLoader"
</dash-grid-view> -->
